//
// PlanUpdate.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlanUpdate: Codable {

    public var name: String
    public var placeId: Int
    public var imageId: UUID

    public init(name: String, placeId: Int, imageId: UUID) {
        self.name = name
        self.placeId = placeId
        self.imageId = imageId
    }

    public enum CodingKeys: String, CodingKey { 
        case name
        case placeId = "place_id"
        case imageId = "image_id"
    }

}
